=== debian/control ===
Source: jolicloud-webapp-starviewer
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-starviewer
Provides: prism-webapp-starviewer
Replaces: prism-webapp-starviewer (<= 1.0)
Conflicts: prism-webapp-starviewer (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://keirclarke.googlepages.com/sky.htm
Description: Jolicloud web application for Starviewer
 The Starviewer web site running in a simple Jolicloud window.

Package: prism-webapp-starviewer
Architecture: all
Depends: jolicloud-webapp-starviewer
Description: Transitional package for jolicloud-webapp-starviewer
 This is a transitional package for jolicloud-webapp-starviewer, and can safely
 be removed after the installation is complete.
